AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
MonitorAction Class
MonitorAction Properties
Action Property
Channel Property
File Property
Format Property
Mix Property

| MonitorAction File Property

Get/Set the name of the file to which the voice data is written.
If this property is not set it defaults to to the channel name as per CLI with the '/' replaced by '-'.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string File { get; set; }

    Public Property File As String
    	Get
    	Set

    public:
    property String^ File {
    	String^ get ();
    	void set (String^ value);
    }

    member File : string with get, set

#### Property Value

Type: String
See Also

#### Reference

MonitorAction Class
AsterNET.Manager.Action Namespace